/* You can add global styles to this file, and also import other style files */
body {
  margin: 0;
  font-family: 'Open Sans', Roboto, sans-serif;
  background-color: #f7f7f7
}

mat-card {
  max-width: 80%;
  margin: 2em auto;
  text-align: center;
}

mat-toolbar-row {
  justify-content: space-between;
}

.done {
  position: fixed;
  bottom: 20px;
  right: 20px;
  color: white;
}
